using Godot;

namespace Cirno.Scripts.Components.Actors;

public partial class HitShieldAnimation : Node2D
{
    [Export] public AnimatedSprite2D Sprite { get; private set; }

    public void Play()
    {
        Sprite?.Play();
    }
}